@font-face {
  font-family: 'Custom-Abadi-Condensed';
    src: url("common/fonts/AbadiMT-Condensed.eot");
    src: local('AbadiMT-Condensed'),
    url("http://corsafety.ca/fonts/AbadiMT-Condensed.svg#AbadiMT-Condensed") format('svg'),
    url("common/fonts/AbadiMT-Condensed.ttf") format('truetype');	   
}

@font-face {
  font-family: 'Custom-AbadiMT-ExtraBold';
    src: url("custom/fonts/AbadiMT-CondensedExtraBold.eot");
    src: local('AbadiMT-CondensedExtraBold'),  	
    url("http://corsafety.ca/fonts/AbadiMT-CondensedExtraBold.svg#AbadiMT-CondensedExtraBold") format('svg'),
    url("custom/fonts/AbadiMT-CondensedExtraBold.ttf") format('truetype');
}
html, div, span, applet, object, iframe, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s,
samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, 
textarea, label, legend, p, blockquote, table, caption, tbody, tfoot, thead, tr, th, td {
  margin:0; padding:0; border:0; outline:0; 
  font-weight:inherit; font-style:inherit; font-family:inherit; 
}
body {
  margin:0; padding:0; border:0; outline:0; 
  background-image: url('../images/bgrWrapper.jpg');
  font-style:inherit; 
  font-family:'Custom-Abadi-Condensed', "Arial Narrow", "Franklin Gothic Condensed", Arial, Helvetica, sans-serif;
}

th { font-weight:bold; font-size:16px; color:#FFFFFF; text-shadow: 1px 1px 1px #000000; background-color:#FF0000; padding:2; }

h1 { color:#ff0000; }
h2 { color:#404040; }
h3 { color:#FFFFFF; text-shadow: 1px 1px 1px #FF0000;}
h4 { color:#808080; }

a:link, a:visited { color:#FF0000; font-weight:bold; text-decoration:none; text-shadow: 1px 1px 1px #ffffff; }
a:hover { position:relative; left:-2px; top:-2px; color:#FF0000; text-shadow: 2px 2px 0px #FFC0C0; }
a:active { postion:relative; left:0px;  top:0px;  color:#FF0000; }

.main_title { font-weight:bold; font-size:32px; color:#FFFFFF; text-shadow: 2px 2px 1px #FF0000; }
.main_title:hover  { font-weight:; font-size:34px; color:#FF0000; text-shadow: 2px 2px 1px #FFFFFF; }
.firstchar { font-size:120%; font-weight-bold; }